title: Features
'@extends': default

form:
  fields:
    tabs:
      fields:
        features:
          type: tab
          title: Features
          fields:
            header.class:
              type: select
              label: Layout
              default: small
              size: medium
              options:
                small: Small   = 4 / 3 / 2 columns
                standard: Standard  = 3 / 2 / 1 columns

            header.features:
              name: features
              type: list
              label: Features

              fields:
                .icon:
                  type: iconpicker
                  label: Icon
                .avatar:
                  type: pagemediaselect
                  label: Avatar
                .header:
                  type: text
                  label: Header
                .text:
                  type: text
                  label: Text
                .url:
                  type: text
                  label: Link
